Opened 2 years ago

Closed 2 years ago

#1063 closed Bug / Defect (worksforme)

iOS: Authenticate/Decrypt packet error with 2.4.0 server

Reported by: Tom7320 Owned by: Antonio
Priority: major Milestone:
Component: OpenVPN Connect Version:
Severity: Not set (select this one, unless your'e a OpenVPN developer) Keywords:
Cc:

Description

When connecting to a 2.4.0 server the iOS app creates many Authenticate/Decrypt? packet errors. This does only happen with 2.4.0 server. With 2.3.10 it works fine!

Log files and configs:

https://forums.openvpn.net/viewtopic.php?f=36&t=26284&p=78596

Regards

Tom

Change History (1)

comment:1 Changed 2 years ago by Antonio

Resolution: worksforme
Status: newclosed

Hello, there is a new release in Testflight at the moment (v3.0.x) and should be released anytime soon.

Could you please re-test on that release and report to ios@… if the problem persists?

Thanks!

I am closing this for now

Note: See TracTickets for help on using tickets.